Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 770676 - dev-embedded/ponyprog-3.0.0 and app-editors/qhexedit2-0.8.6_p20190316 stabilisation, cleanup old
Summary: dev-embedded/ponyprog-3.0.0 and app-editors/qhexedit2-0.8.6_p20190316 stabili...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Embedded Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-02-14 20:36 UTC by Andreas Sturmlechner
Modified: 2021-03-08 21:14 UTC (History)
2 users (show)

See Also:
Package list:
dev-embedded/ponyprog-3.0.0 app-editors/qhexedit2-0.8.6_p20190316
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-02-14 20:36:35 UTC
Are there any objections?
Comment 1 NATTkA bot gentoo-dev 2021-02-14 20:40:53 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-02-14 20:44:54 UTC Comment hidden (obsolete)
Comment 3 Sam James archtester gentoo-dev Security 2021-02-22 09:53:53 UTC
Ready? 

Please remember to file stabilisation bugs ~30 days after a version lands in the tree if there are no bugs open and you believe it is ready (no regressions, etc).

(Use packages.gentoo.org > Maintainers to see a list of your packages that may be ready for stabilisation).

If it's ready, please add the 'CC-ARCHES' keyword.
Comment 4 Andreas Sturmlechner gentoo-dev 2021-03-07 11:38:03 UTC
Mkay, not waiting any longer for a response.
Comment 5 Sam James archtester gentoo-dev Security 2021-03-08 10:25:46 UTC
amd64 done
Comment 6 Sam James archtester gentoo-dev Security 2021-03-08 10:27:08 UTC
x86 done

all arches done
Comment 7 Larry the Git Cow gentoo-dev 2021-03-08 21:14:11 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ba5919427df1c775617142031cf83e31a0133a9c

commit ba5919427df1c775617142031cf83e31a0133a9c
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-08 20:42:47 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-08 21:13:59 +0000

    dev-embedded/ponyprog: Drop 2.07c-r2
    
    Closes: https://bugs.gentoo.org/528844
    Closes: https://bugs.gentoo.org/770676
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-embedded/ponyprog/Manifest                     |  1 -
 .../ponyprog/files/ponyprog-2.07a-gcc43.patch      | 57 --------------------
 .../ponyprog/files/ponyprog-2.07c-build.patch      | 45 ----------------
 dev-embedded/ponyprog/ponyprog-2.07c-r2.ebuild     | 62 ----------------------
 4 files changed, 165 deletions(-)